html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}

/* google map panel */
#map {
	height: 100%;
	float: left;
	width: 75%;
}

/* right control panel */
#right-panel {
	margin: 0px;
	border-width: 2px;
	width: 25%;
	float: left;
	text-align: left;
	padding-top: 0px;
}
/*
#right-panel {
	font-family: 'Roboto','sans-serif';
	line-height: 30px;
	padding-left: 10px;
}
#right-panel select, #right-panel input {
	font-size: 15px;
}
#right-panel select {
	width: 100%;
}
#right-panel i {
	font-size: 12px;
}
*/

/* search box function */
.controls {
	margin-top: 10px;
	border: 1px solid transparent;
	border-radius: 2px 2px 2px 2px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	height: 29px;
	outline: none;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}
#pac-input {
	background-color: #fff;
	font-family: Roboto;
	font-size: 15px;
	font-weight: 300;
	margin-left: 5px;
	padding: 0 11px 0 13px;
	text-overflow: ellipsis;
	width: 300px;
}
#pac-input:focus {
	border-color: #D03030;
}
.pac-container {
	font-family: Roboto;
}
#type-selector {
	color: #fff;
	background-color: #D03030;
	padding: 5px 11px 0px 11px;
}
#type-selector label {
	font-family: Roboto;
	font-size: 13px;
	font-weight: 300;
}
#target {
	width: 345px;
}

/* control the legend UI in google map panel */
#floating-legend {
	position: absolute;
	bottom: 10px;
	left: 10px;
	z-index: 5;
	padding: 5px;
	border: 0px solid #999;
	text-align: center;
	font-family: 'Roboto','sans-serif';
	line-height: 20px;
	padding-left: 5px;
}

/* logo UI in google map panel */
#floating-logo {
	position: absolute;
	bottom: 10px;
	right: 26%;
	z-index: 5;
	padding: 5px;
	border: 0px solid #999;
	text-align: center;
	font-family: 'Roboto','sans-serif';
	line-height: 20px;
	padding-right: 5px;
}

/* control the  home and extent function in google map panel */
#floating-function {
	position: absolute;
	top: 10px;
	right: 26%;
	z-index: 5;
	padding: 5px;
	border: 0px solid #999;
	text-align: center;
	font-family: 'Roboto','sans-serif';
	line-height: 20px;
	padding-right: 0px;
}

/* control the chart table and buttom UI in google map panel */
#floating-chart {
	background: rgba(225, 225, 225, .5);
	position: absolute;
	top: 65px;
	left: 12px;
	z-index: 5;
	padding: 5px;
	border: 0px solid #999;
	text-align: center;
	font-family: 'Roboto','sans-serif';
	line-height: 20px;
	padding-right: 0px;
}
#trafficButtonUI {
	background-color: #fff;
	border: 2px solid #fff;
	border-radius: 2px 0 0 2px;
	box-shadow: 0 1px 1px rgba(0,0,0,.3);
	cursor: pointer;
	float: left;
	margin-top: 10px;
	text-align: center;
}
#trafficButtonText {
	color: rgb(25,25,25);
	font-family: Roboto,Arial,sans-serif;
	font-size: 11px;
	line-height: 25px;
	padding-left: 5px;
	padding-right: 5px;
}
#chartButtonUI {
	background-color: #fff;
	border: 2px solid #fff;
	border-radius: 0 2px 2px 0;
	box-shadow: 0 1px 1px rgba(0,0,0,.3);
	cursor: pointer;
	float: left;
	margin-top: 10px;
	text-align: center;
}
#chartButtonText {
	color: rgb(25,25,25);
	font-family: Roboto,Arial,sans-serif;
	font-size: 11px;
	line-height: 25px;
	padding-left: 5px;
	padding-right: 5px;
}

